ABS(3)

NAME
abs - computes the absolute value of an integer.

SYNOPSIS
#include <stdlib.h>

int abs(int j);

DESCRIPTION
The abs() function computes the absolute value of the integer argument j.

RETURN VALUE
Returns the absolute value of the integer argument.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

NOTES
Trying to take the absolute value of the most negative integer is not defined.

SEE ALSO
ceil(3), floor(3), fabs(3), labs(3), rint(3)